### Name: hgu95Asym
### Title: Annotation data for the Affymetrix HGU95A GeneChip
### Aliases: hgu95Asym
### Keywords: datasets

### ** Examples

 data(hgu95Asym)
 data(eset)
 mget(geneNames(eset)[330:340], env=hgu95Asym, ifnotfound=NA)



